<?php
// Heading
$_['heading_title'] = 'Hepsipay Ödeme Geçidi';

// Text
$_['text_description'] = '';
$_['text_extension'] = 'Eklentiler';
$_['text_success'] = 'Başarılı: Kredi kartı ödeme modülünü değiştirdiniz!';
$_['text_edit'] = 'Ayarları Düzenle';
$_['text_approve'] = 'Onayla';
$_['text_deny'] = 'Reddet';
$_['text_select'] = 'Seç';

// Help
$_['help_response'] = 'Test siparişleri yaparken kredi kartının onaylı veya reddedilmiş olup olmadığını seçin';

// Error
$_['error_permission'] = 'Uyarı: Kredi kartı ödemesini değiştirme izniniz yok!';
$_['error_environment'] = 'API URL bilgilerini girin!';
$_['error_merchant_no'] = 'Merchant No bilgisini giriniz!';
$_['terminal_no'] = 'Terminal No bilgisini giriniz!';
$_['error_store_key'] = 'Store Key bilgisini giriniz!';
$_['error_order_completed_id'] = 'Başarılı ödemeler için sipariş durumu seçin.';
$_['error_tl_currency'] = 'Mağazanızda tanımlı olan TL para birimini seçin.';
$_['error_empty_install'] = 'Sanal POS bilgilerinizi girerek kurulumunuzu tamamlayınız.';
$_['error_fail_install'] = 'Sanal POS bilgilerinizi kontrol ediniz. Ödeme modülü mevcut ayarlarınızla çalışmayacaktır.';

// Success
$_['success_install'] = 'Hepsipay kurulumu başarılı.';

// Entry
$_['text_home'] = 'Ana Sayfa';
$_['text_payment'] = 'Ödeme Yöntemleri';
$_['text_test_env'] = 'Test Ortamı';
$_['text_live_env'] = 'Canlı Ortam';
$_['text_active'] = 'Aktif';
$_['text_passive'] = 'Pasif';
$_['text_up_to_installment'] = '%s taksite kadar';
$_['title_all_installment_options'] = 'Tüm taksit seçenekleri';
$_['title_no_installment'] = 'Taksit Yok';

// Button
$_['button_save'] = 'Kaydet';
$_['button_cancel'] = 'İptal';

// Title
$_['title_api_user_information'] = 'API Kullanıcı Bilgileri';
$_['title_order_status'] = 'Sipariş Durumu';
$_['title_system_info'] = 'Sistem Bilgileri';
$_['title_module_settings'] = 'Modül Ayarları';
$_['title_category_installment_settings'] = 'Kategori bazlı taksit ayarları';

// Label
$_['label_software_versions'] = 'Yazılım Versionları';
$_['label_system'] = 'Sistem';
$_['label_environment'] = 'API URL';
$_['label_hepsipay_vpos_merchant_no'] = 'Merchant No';
$_['label_hepsipay_vpos_terminal_no'] = 'Terminal No';
$_['label_hepsipay_vpos_store_key'] = 'Store Key';
$_['label_order_completed'] = 'Ödeme Tamamlandı Durumu';
$_['label_tl_currency'] = 'TL Para Birimi';
$_['label_max_installment'] = 'Maksimum Taksit';
$_['label_module_status'] = 'Modül Durumu';
$_['label_hepsipay_vpos_tl_currency'] = 'Hepsipay ile öde sadece Türk Lirası ile çalışır.';

// Error
$_['error_warning'] = 'Yekisiz Erişim!';
$_['error_hepsipay_vpos_merchant_no'] = '<strong>API Müşteri ID</strong> (ClientId) gerekli.';
$_['error_hepsipay_vpos_api_user'] = '<strong>API Kullanıcı Adı</strong> (ApiUser) gerekli.';
$_['error_hepsipay_vpos_store_key'] = '<strong>API Kullanıcı Şifresi</strong> (ApiPass) gerekli.';
$_['error_hepsipay_vpos_environment'] = '<strong>API URL</strong> gerekli.';

$_['error_hepsipay_vpos_order_completed_id'] = 'Ödeme başarıyla tamamlandıktan sonra, sipariş durumunu seçin.';
$_['error_hepsipay_vpos_merchant_general'] = '<strong>Müşteri ID</strong>, <strong>API Kullanıcısı</strong> ' .
                                             've <strong>API Şifresi</strong> bilgilerini girmelisiniz.';
